ISCS00000 - Feature #643

SHL1500000000(IEC1040IEC1020000010)
07/27/2020 09:20 AM - yufeng wu

Status: In Progress Start date: 07/27/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:

Related to ISCS#FEP - Feature #657: IEC1020000 Resolved 07/28/2020  09/27/2020
Related to ISCS#FEP - Feature #603: se104_c[0000000000000000000000000 Resolved 06/23/2020
History

#1 - 08/11/2020 03:28 PM - xiangyang li

- Related to Feature #657: IEC1020000 added

#2 - 08/11/2020 03:28 PM - xiangyang li

- Status changed from New to In Progress

#3 - 08/25/2020 03:14 PM - xiangyang li

- Related to Feature #603: se104_c00000000000000000000000000 added
